How to access eshop on sysnand 9.0

Discussion in '3DS - Games & Content' started by megazero1x1, Feb 29, 2016.

  1. megazero1x1
    OP

    megazero1x1 GBAtemp Fan

    Member
    427
    93
    Oct 16, 2011
    India
    Not sure if this is the right place for this question, so mods feel free to move it around.

    So like the title says.
    How to access the eshop on sysnand 9.0 ?
    I tried the ninjhax 2.6 gamma, tried frankenfirm (9.0 - 31).
    But I'm still unable to access the eshop.

    Anything I'm missing?

    PS: if it helps somehow, I got arm9loaderhax setup. (but it would not work (eshop) even before setting up the hax)
     
  2. CrispyYoshi

    CrispyYoshi GBAtemp Advanced Maniac

    Member
    1,507
    492
    Mar 20, 2010
    United States
    Why would you want to do that? You can access it by updating emunand after unlinking it, get whatever you need from eshop, dump a .cia, then install it to sysnand. (Or just get it on emunand and use it on that NAND instead)

    Or I think you can try using a Sysnand CFW with firmware patches? I don't know for sure if this will work, though.
     
    Last edited by CrispyYoshi, Feb 29, 2016
  3. megazero1x1
    OP

    megazero1x1 GBAtemp Fan

    Member
    427
    93
    Oct 16, 2011
    India
    You got a point.
    I didn't think of that, but my main reason for this is for cryptofixing a certain legit CIA.
     
  4. Maximilious

    Maximilious GBAtemp Addict

    Member
    2,088
    880
    Nov 21, 2014
    United States
    With emuNAND it's almost the same process as Crispy mentioned. Download on emuNAND, export CIA, cryptofix on PC, install to sysNAND. Before emuNAND was able to have latest version, users were upgrading a hardmodded system to latest version, downloading the game, exporting to CIA to cryptofix, then downgrading to their backup to test. Now that emuNAND is possible on latest version all that trouble is gone.

    Which legit CIA is it you're after? A lot of them don't even require 9.6 other than possible Animal Crossing, so I'm not sure why you would need/want to cryptofix a legit CIA anyway.
     
  5. aos10

    aos10 look at me,shitposting about GW,i am so cool

    Member
    2,830
    635
    Apr 10, 2012
    Saudi Arabia
    You can,however most of the new games require 9.6+ frameware to run.
    So it's pointless to do it.

    Eshop spoofing using the browser.
     
  6. megazero1x1
    OP

    megazero1x1 GBAtemp Fan

    Member
    427
    93
    Oct 16, 2011
    India
    So how does one cryptofix a CIA on PC?

    The new Pokemon ones.
     
  7. Maximilious

    Maximilious GBAtemp Addict

    Member
    2,088
    880
    Nov 21, 2014
    United States
    @Ronhero knows how, I've never done it or needed to. Looking at that ISO site there's already cryptofixed versions of the new Pokemon games you want though.
     
  8. megazero1x1
    OP

    megazero1x1 GBAtemp Fan

    Member
    427
    93
    Oct 16, 2011
    India
    I actually wanted to have a legit version installed but, it seems that even if I do cryptofix them, my sysnand version is still too low.

    None the less, thank you. :-)
     
  9. Ronhero

    Ronhero Too Weird to Live, Too Rare to Die

    Member
    3,000
    1,053
    Jun 28, 2014
    United States
    Arizona Bay
    I'm getting my n3ds bundles tomorrow and my jpn yellow and green in a week or so. I'll rip them if their not uploaded by the time I get mine
     
  10. megazero1x1
    OP

    megazero1x1 GBAtemp Fan

    Member
    427
    93
    Oct 16, 2011
    India
    Update on my behalf :

    Updated my sysnand to 10.3-28u. (a9lh)
    Frankenfirmed it to 10.3-31u.
    Tried using Hans on eshop, system hanged with bottom screen stuck on yellow.

    Help....
     
  11. Maximilious

    Maximilious GBAtemp Addict

    Member
    2,088
    880
    Nov 21, 2014
    United States
    You might have to repair it from eShop, but I've never used HANs and have no experience with 10.3 sysNAND. Honestly though the legit roms were already posted cryptofixed and should have worked on 9.2 without issue. I'm not sure what you meant when you said they were not supported unless Ninty put in extra checks to make sure your console is on 9.6+ in them, but unlikely. Might be worth it to downgrade to 9.2 again and give it another try.

    I'm not installing them on my sysNAND to check since I always work in emuNAND or sysNAND mode through GW which I'd recommend for you too, no fooling with cryptofixed crap anymore. It's a little time consuming but worth it for a non-botched console.
     
  12. megazero1x1
    OP

    megazero1x1 GBAtemp Fan

    Member
    427
    93
    Oct 16, 2011
    India
    In the end, I've just given up getting the legit ROMS running on any version of sysnand.

    I ended up installing the pre cryptofixed ROMS.

    In the end, I've been unable to access the eshop on both sysnand version 9.0 and 10.3 despite trying everything, which was my original aim.